Subject: Re: bug#52165: [PATCH core-updates-frozen 0/2] Add KAlgebra.

From: Leo Famulari <[email-masked]>
Date: Sun, 5 Dec 2021 23:26:50 -0500

On Sun, Dec 05, 2021 at 04:41:50PM +0100, Ludovic Courtès wrote:
> Leo Famulari <[email-masked]> skribis:
> 
> > I noticed that analitza doesn't keep a reference to eigen:
> 
> That’s expected because Eigen is a C++ “header-only” library: it doesn’t
> provide a shared library.

Thanks for the clarification.

> > Similar question for kalgebra regarding kdoctools and ncurses. The built
> > package does not refer to these inputs.

I'm guessing that kdoctools is used only while building. I submitted
<https://issues.guix.gnu.org/52323> based on that.

So what do we think about ncurses?